langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.user.moderation_dashboard
    - views.view.content_moderation_dashboard_in_review
    - views.view.moderation_dashboard_recent_changes
    - views.view.moderation_dashboard_recently_created
  module:
    - layout_builder
    - moderation_dashboard
    - user
    - views
third_party_settings:
  layout_builder:
    allow_custom: false
    enabled: true
    sections:
      -
        layout_id: moderation_dashboard
        layout_settings:
          label: ''
        components:
          35f951e2-980c-4ead-9a6f-e8cc09de35e7:
            uuid: 35f951e2-980c-4ead-9a6f-e8cc09de35e7
            region: left
            configuration:
              id: 'views_block:content_moderation_dashboard_in_review-block_1'
              label: 'Content in review'
              provider: views
              label_display: visible
              views_label: 'Content in review'
              items_per_page: none
              context_mapping: {  }
            additional: {  }
            weight: -10
          295a5bf0-3eb3-47b5-8333-2c52ba8f3862:
            uuid: 295a5bf0-3eb3-47b5-8333-2c52ba8f3862
            region: left
            configuration:
              id: moderation_dashboard_activity
              label: 'Editor activity for the last 30 days'
              provider: moderation_dashboard
              label_display: visible
              context_mapping: {  }
            additional: {  }
            weight: -8
          c309007e-0344-4a10-ba15-93b7dae6434e:
            uuid: c309007e-0344-4a10-ba15-93b7dae6434e
            region: left
            configuration:
              id: 'views_block:content_moderation_dashboard_in_review-block_2'
              label: 'Content drafts'
              provider: views
              label_display: visible
              views_label: 'Content drafts'
              items_per_page: none
              context_mapping: {  }
            additional: {  }
            weight: -9
          93a5dffd-8824-423d-8b9b-cd478f089227:
            uuid: 93a5dffd-8824-423d-8b9b-cd478f089227
            region: middle
            configuration:
              id: 'views_block:moderation_dashboard_recent_changes-block_1'
              label: 'Recent updates'
              provider: views
              label_display: visible
              views_label: 'Recent updates'
              items_per_page: none
              context_mapping: {  }
            additional: {  }
            weight: 0
          de4b18d0-c1cb-4074-b239-3895f7747260:
            uuid: de4b18d0-c1cb-4074-b239-3895f7747260
            region: middle
            configuration:
              id: 'views_block:moderation_dashboard_recently_created-block_1'
              label: 'Recently created'
              provider: views
              label_display: visible
              views_label: 'Recently created'
              items_per_page: none
              context_mapping: {  }
            additional: {  }
            weight: 1
          fc6cadb0-275f-440a-8eb5-d5a1993c1016:
            uuid: fc6cadb0-275f-440a-8eb5-d5a1993c1016
            region: right
            configuration:
              id: 'views_block:content_moderation_dashboard_in_review-block_3'
              label: 'Your drafts'
              provider: views
              label_display: visible
              views_label: 'Your drafts'
              items_per_page: none
              context_mapping: {  }
            additional: {  }
            weight: 0
          7f0e40cc-073f-44a6-aa98-b9b7ac68618c:
            uuid: 7f0e40cc-073f-44a6-aa98-b9b7ac68618c
            region: right
            configuration:
              id: 'views_block:moderation_dashboard_recent_changes-block_2'
              label: 'Your activity'
              provider: views
              label_display: visible
              views_label: 'Your activity'
              items_per_page: none
              context_mapping: {  }
            additional: {  }
            weight: 1
          6eabf516-83a0-4fc4-95ba-8afe5e678dbc:
            uuid: 6eabf516-83a0-4fc4-95ba-8afe5e678dbc
            region: right
            configuration:
              id: 'views_block:moderation_dashboard_recently_created-block_2'
              label: 'Content you created'
              provider: views
              label_display: visible
              views_label: 'Content you created'
              items_per_page: none
              context_mapping: {  }
            additional: {  }
            weight: 2
        third_party_settings: {  }
id: user.user.moderation_dashboard
targetEntityType: user
bundle: user
mode: moderation_dashboard
content: {  }
hidden:
  member_for: true
  langcode: true
  search_api_excerpt: true
